LOOK(8)

NAME
ipsec_look - get a quick summary of Openswan status

SYNOPSIS

ipsec look

DESCRIPTION

Look is used to get a quick overview of what the status of Openswan is. It is the equivalent to running the commands ipsec eroute, ipsec spigrp, ipsec tncfg, ipsec spi and netstat -rn. However a bit of processing is done to combine the outputs.

Some of the above commands, and there for ipsec look, are only supported with the KLIPS or MAST stack, and will give errors when used on BSD, Windows or Linux with NETKEY.

SEE ALSO

ipsec(8), ipsec_tncfg(8), ipsec_spi(8), ipsec_spigrp(8), ipsec_eroute(5), netstat(8).

HISTORY

Man page written for the Linux FreeS/WAN project <http://www.freeswan.org/> by Michael Richardson. Original program written by Henry Spencer.